Lucene search

K
ubuntucveUbuntu.comUB:CVE-2021-46985
HistoryFeb 28, 2024 - 12:00 a.m.

CVE-2021-46985

2024-02-2800:00:00
ubuntu.com
ubuntu.com
4
linux kernel
memory leak
vulnerability
acpi
scan

6.6 Medium

AI Score

Confidence

High

0.0004 Low

EPSS

Percentile

13.0%

In the Linux kernel, the following vulnerability has been resolved: ACPI:
scan: Fix a memory leak in an error handling path If
‘acpi_device_set_name()’ fails, we must free ‘acpi_device_bus_id->bus_id’
or there is a (potential) memory leak.

6.6 Medium

AI Score

Confidence

High

0.0004 Low

EPSS

Percentile

13.0%